<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <link rel="stylesheet" type="text/css" href="./css/main.css">
        <link rel="preconnect" href="https://fonts.gstatic.com/%22%3E">
        <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
        <title>Liber</title>
        
    </head>

    <body>
        <main>
            <article>
                    <img class="logo" src="./img/logo.png.png" alt="Logo do site">
                    <h1>PENSE NISSO</h1>
                    <h2>O melhor jeito de comprar e vender livros entre os apaixonados por leitura</h2>

            </article>

            <aside>
                <img src="./img/foto2.png" alt="imagem de celular mostrando aplicativo Liber">
            </aside>
        </main>
        <div>
            <img src="./img/foto1.png" alt="imagem de celular mostrando aplicativo Liber">
            <div> 
                <h3>Use o Aplicativo</h3>
                <p>O Liber é um aplicativo que conecta leitores de todos os gêneros através da tecnologia e é ideal para venda e compra de livros</p>
            </div>
        </div>

    </body>
</html>

